<div class="author-container">
    <img class="author-img" src="{{ image_format(author.imagePath, 'orig') }}" alt="author-avatar" width="105" height="105"/>
    <p class="author-name">{{ author.name }}</p>
    <p class="author-status">{{ author.position }}</p>

    {% if (author.hasSocialUrls) %}
        <div class="author-logo-container">
            {% if (author.twitterUrl) %}
                <div class="author-logo-item-container">
                    <img src="{{ asset('author_twitter.png', 'common') }}" alt="twitter-logo" width="16" height="13" loading="lazy">
                    <a href="{{ author.twitterUrl }}" class="author-logo-twitter">@{{ author.twitterName }}</a>
                </div>
            {% endif %}
            {% if (author.linkedinUrl) %}
                <div class="author-logo-item-container">
                    <img src="{{ asset('author_linkedin.png', 'common') }}" alt="linkedin-logo" width="18" height="18" loading="lazy">
                    <a href="{{ author.linkedinUrl }}" class="author-logo-linkedin">{{ 'linkeding_profil'|trans({}, 'author') }}</a>
                </div>
            {% endif %}
        </div>
    {% endif %}
</div>
